/*
Theme Name:     Twentytwelve Child
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Twelve theme 
Author:         Paul B
Author URI:     http://tigtech.net
Template:       twentytwelve
Version:        1.0
*/

@import url("../twentytwelve/style.css");

.site{border-radius:0 0 6 6px 6px;margin-top:0px !important}
#header h1 a{font-family:Lustria;font-size:2em;text-shadow: 3px 3px #242288;}
/***fix contact form 7 input width***/
input.wpcf7-form-control{width:180px}
form.wpcf7-form input, form.wpcf7-form textarea, textarea#comment, input#submit {border-radius: 8px;box-shadow: 3px 3px 12px #F7F6ED}
input,form.wpcf7-form textarea{color: #A8986A;width: 80%}

#masthead h1{color:#242288;
text-shadow: 0px 1px 0px #999, 0px 3px 0px #777, 0px 8px 7px #001135;}

#mc_signup_form{border-radius: 8px;}
#mc_display_rewards,#mc-indicates-required{display:none}
.mc_merge_var input{border-radius: 8px;margin: 8px auto;width:90%}
.mc_signup_submit{margin:1em auto}

header#masthead.site-header{padding-top:0px !important;margin-top:0px !important}
#page{background: #eff5f9; /* Old browsers */
background: -moz-linear-gradient(top, #eff5f9 0%, #e6f0f7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eff5f9 0%,#e6f0f7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eff5f9 0%,#e6f0f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff5f9', endColorstr='#e6f0f7',GradientType=0 ); /* IE6-9 */}
h1.site-title{text-align:center;color:navy;font-size:4em;text-shadow: -2px -2px 4px #999;text-shadow: 1px 1px 1px #ff2;
background-image: url(/wp-content/uploads/2017/10/cropped-20150804_114627.jpg)}
h1.site-title{margin:0 -40px;padding-bottom:0;background: #1fa6f4; /* Old browsers */
background: #187bbc; /* Old browsers */
background: -moz-linear-gradient(top, #187bbc 0%, #a7c9e5 39%, #eff5f9 87%, #eff5f9 96%, #eff5f9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #187bbc 0%,#a7c9e5 39%,#eff5f9 87%,#eff5f9 96%,#eff5f9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #187bbc 0%,#a7c9e5 39%,#eff5f9 87%,#eff5f9 96%,#eff5f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#187bbc', endColorstr='#eff5f9',GradientType=0 ); /* IE6-9 */}
h2.site-description{padding: 0 40px;font-style:italic;font-size:1.4em;text-align:right;font-weight:100;margin:0}
.nav-menu {background: #7F7E7F;}
.nav-menu a:hover{background:#a7c9e5 }
.main-navigation li a {
		border-bottom: 0;
		color: #FFF;
		line-height: 1.5;
		text-transform: uppercase;
		white-space: nowrap;
.main-navigation{margin:5 -40px}
.main-navigation ul{padding: 0 40px}
.main-navigation ul{color: #FFFFFF}
}
.mc4wp-form-1{border-radius: 6px}
.page.page_id=411765 {
      background-image: url(http://sumnerbays.org.nz/wp-content/uploads/2016/06/20171031_102258.jpg)
}